Main Page | Modules | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Class Members | File Members | Related Pages

# FileCharStream.h File Reference

`#include "ACEXML/common/ACEXML_Export.h"`
`#include "ACEXML/common/CharStream.h"`
`#include "ACEXML/common/Encoding.h"`

Include dependency graph for FileCharStream.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | ACEXML_FileCharStream

## Detailed Description

Id
  FileCharStream.h,v 1.13 2003/11/06 16:34:32 dhinton Exp

Author:
  Nanbor Wang <nanbor@cs.wustl.edu>